# projet_courses

Application pour gérer la liste de course et les recettes de la semaine

## System dependencies

To start project and manage it : 
```
sudo apt install python-django-common
sudo apt install python3-django
```